﻿@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {margin: 0; padding: 0;}
body{line-height: 150%; font: normal 12px '宋体','Tahoma','Simsun'; color: #333; background-color: #f5f5f5; border-top:3px solid #17A2E7;}
input,button,textarea,select,optgroup,option {font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit}
input,button,textarea,select {*font-size:100%}
ul, ol, li {list-style: none;}
:focus {outline: 0;}
a:active {outline: none;}
a,a:link {text-decoration: none; color: #333;}
a:hover {text-decoration: none; color: #FF7D00;}
a.z{background:#ef537b;}
a.d{background:#fe7e00;}
a.l{background:#16a1e6;}
a.n{background:#99c712}
u {width:0;height:0;font-size:0;line-height:0;border:3px solid #17A2E7;border-top-color:#fff;display:inline-block;}


/** 广告宽度,修剪 **/
.ggbox { width:100%;overflow:hidden;background:#fff;margin:10px 0;}
.w980 { width: 980px;margin: 0 auto;}
.w960 { width: 960px;margin: 0 auto;}
.w620 {width: 620px;}
.tc { text-align: center;}
.center { margin: 0px auto; }

.djphbody ul li a:hover {text-decoration: none; color: #FF7D00;}
.ulbox ul li a:hover *,.ulbox ul li a:hover{text-decoration: none; color: #FF7D00;}
.yqljbody li a:hover {text-decoration: none; color: #FF7D00;}
img {border: none;}
table{border-collapse: collapse}
table td{padding: 8px;}

::-webkit-scrollbar{width:12px; height:12px; background:#fff}
::-webkit-scrollbar-thumb:vertical{background-color:#ddd}
::-webkit-scrollbar-thumb:horizontal{background-color:#ddd}
::-webkit-scrollbar-thumb:hover{background-color:#17A2E7}
html,body,textarea {
	SCROLLBAR-FACE-COLOR: #17A2E7;
	SCROLLBAR-SHADOW-COLOR: #17A2E7;
	SCROLLBAR-3DLIGHT-COLOR: #17A2E7;
	SCROLLBAR-TRACK-COLOR: #fff;
	SCROLLBAR-DARKSHADOW-COLOR: #056ab0;
	SCROLLBAR-BASE-COLOR: #36aef4;
	SCROLLBAR-ARROW-COLOR: #fff;
}


.clearfix {*zoom: 1;}
.clearfix:after {content: '\0020'; display: block; height: 0; clear: both;}

.mt10 {margin-top: 10px;}
.mb10 {margin-bottom: 10px;}
.pd10 { padding:10px; }
.noborder { borer:none;box-shadow:none; }

.bgblue { background-color:#17A2E7; }
.bggreen { background-color:#090; }
.bgyellow,.b { background-color:#f60; }
.bgpink { background-color:#EF537B; }
.bgaqua { background-color:#99C712; }
.bgwhite { background-color:#fff; }

.wrapper {width: 980px; margin: 0 auto;padding:0 10px;}
.top { margin-bottom:10px; }
.top .logo{margin-top:5px;margin-left: 30px;width:200px;height:76px;overflow:hidden;display:block;background: url(/static/skin.png?t=20140914) no-repeat;float:left}

#header #schbox{
    background: none repeat scroll 0 0 #E9E9E9;
    border-radius: 3px;
    float:right;
    height: 40px;
    margin-top: 30px;
    width: 400px;
    margin-left:20px;
    position:relative;
    vertical-align:middle;
    
}

.schboxform{ padding: 6px 0 0 5px;
    z-index: 10;}

#header #schbox .showresult {top:30px;left:5px; display: none;position: absolute;background: #FFF;border: 1px solid #BFBFBF;width: 309px;_width:310px;overflow: hidden;padding:10px;margin-top:1px;_margin-top:0px;z-index: 10001; }
#header #schbox .showresult a { display: block;margin-bottom: 5px;;padding-bottom: 3px;border-bottom: 1px dashed #ccc;text-decoration: none }
#header #schbox .showresult a b { position: absolute;right:0px;font-weight: normal;background: #FFF;padding:0px 10px;cursor:pointer; }
#header #schbox .showresult a label { color: #090;cursor:pointer; float:none;border:0;}
#header #schbox .showresult a span { color: red;font-weight: bold; }


#header{position: relative;}
#header #schbox #schtxt {
    border: 0 none;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    margin: 0;
    padding: 0 0 0 3px;
    width: 326px;
	vertical-align:middle;
	color:#999;
}
#header #schbox label {
    background: none repeat scroll 0 0 white;
    border-bottom: 1px solid #17A2E7;
    border-left: 1px solid #17A2E7;
    border-top: 1px solid #17A2E7;
    float: left;
    height: 26px;
    overflow: hidden;
    width: 330px;
}
#header #schbtn  {
    background: none repeat scroll 0 0 #17A2E7;
    border: medium none;
    color: white;
    cursor: pointer;
    float: left;
    font-size: 14px;
    height: 28px;
    line-height: 26px;
    text-align: center; 
    vertical-align: middle;
    width: 58px;
}

#header #schtop{
	width:288px;
	overflow:hidden;
	height: 40px;
    margin-top: 30px;
	float:right;
	padding-top:5px;
}
#header #schtop .mp{
	width:1000px;
	padding-left:30px;
}
#header #schtop a{
	
	height:30px;
	width:77px;
	font-weight:bold;
	line-height:30px;
	color:#fff;
	display:inline-block;
	text-align:center;
	margin-right:7px;
	border-radius: 3px 3px 3px 3px;
}
#header #schtop a:hover{

text-decoration:underline;
}
#header #nav {
    background: none repeat scroll 0 0 #17A2E7;
    height: 41px;
	padding-left:17px;
	width:963px;
	overflow:hidden;
}

#header #nav ul{width:1000px;}
#header #nav li {
    display: inline;
    float: left;
    height: 41px;    
    text-align: center;
    text-decoration: none;
 
}
#header #nav li span{
    color: #fff;
    display: block;
    font-size: 15px;
    line-height: 41px;
    padding: 0 2px;
    text-decoration: none;
	font-weight:bold;

}
#header #nav li span a{
	color: #fff;
	padding: 3px 14px;
	height:18px;
	margin-top:8px;
	line-height:19px!important;
	*line-height:18px;
	vertical-align:middle;
	display:inline-block;

}
#header #nav .current a,#header #nav a:hover{
    background: #FFF;
	border-radius: 3px 3px 3px 3px;
	color:#17A2E7

}

.mainctx{
	border-radius: 5px;
	margin-top: 10px;
	border: 1px solid #CDCDCD;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	background:#fff;
	padding:12px;
}
.box{
	border-bottom:4px #17A2E7 solid;
}
.ulbox ul{

width:800px;
}
.ulbox ul li {
    float: left;
    height: 250px;
    margin-bottom: 5px;
    margin-right: 35px;
    position: relative;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 145px;
	
}
.ulbox ul li div {
    /*left: 6px;*/
    line-height: 18px;
    overflow: hidden;
    position: absolute;
    text-align: right;
    top: 173px;
    white-space: nowrap;
    width: 145px;
    word-break: keep-all;
}
.ulbox ul li a:hover *,.ulbox ul li a:hover{text-decoration: none; color: #FF7D00;cursor:pointer;}
.ulbox ul li a:hover span.title{text-decoration: none; color: #FF7D00;cursor:pointer;}
.ulbox ul li div span.a {
    bottom: -20px;
    color: #fff;
    display: inline-block;
    position: relative;
    text-decoration: none;
	right:10px;
    z-index: 1;
}
.ulbox ul li div span.fl {
  filter:Alpha(Opacity=50);opacity:0.5;-moz-opacity:0.5;background:#000;height:20px;*height:19px;display:block;
}
.ulbox ul li a {
    display: inline-block;
}
.ulbox ul li a img {
    /*border: 1px solid #CCCCCC;*/
    height: 210px;
   /* padding: 4px;*/
    width: 145px;
}

.ulbox ul li a span.title {
	color: #0086E3;
	cursor: pointer;
	display: block;
	margin-top: 9px!important;
	*margin-top: 5px;
	overflow: hidden;
	width: 145px;
	font-size:14px;
}
.box .nvi{height:26px;line-height:30px;text-align:center;overflow:hidden;vertical-align:middle;width:98px;display:block;background:#17A2E7;font-weight:bold;color:#FFF;font-size:14px;}

.box2{
	border-bottom:4px #17A2E7 solid;
	height:28px;
	overflow:hidden;
	vertical-align:middle;
	position:relative;
}
.box2 .nvi{
	text-align:center;
	padding:2px 20px 5px;
	line-height:28px;
	display:inline;
	background:#17A2E7;
	font-weight:bold;
	color:#FFF;
	font-size:14px;
	vertical-align:middle;
	position:absolute;
	left:0;
	top:0;
}




.boxhot,.srwj{width:683px;height:26px;overflow:hidden;}
.rwj,.dxb{margin-top:10px;}
.rhotbody{width:683px;margin-top:20px;overflow:hidden; position: relative;}
.block1{}
.block1 div.l{width:684px;float:left;overflow:hidden;margin-top:2px;}
.block1 div.r{width:255px;float:left;margin-left:13px;overflow:hidden;position:relative;margin-top:2px;}

.rdjlhead{width:267px;border-bottom:4px #99c712 solid; }
.rdjlhead .nonvi{ cursor: pointer;height:26px;line-height:30px;font-weight:normal;color:b5b5b5;text-align:center;overflow:hidden;vertical-align:middle;width:88px;display:block;background:#eee;font-size:14px;float:left;}
.rdjlhead .nvi{background:#99c712;color:#FFF;font-weight:bold;}

.rdjl { margin-bottom:20px; }
.rdjlbody {height:215px;overflow-x:hidden;overflow-y:auto;position: relative; }
.rdjlbody ul {margin:10px 0;display:block;padding-left:5px;}
.rdjlbody ul li{width:235px;float:left;height:26px;line-height:26px; position: relative;text-align: left;display:block;}
.rdjlbody ul li a{color:#333;}
.rdjlbody ul li a:hover{color:#FF7D00;}
.rdjlbody ul li a.del { color:#999; }
.rdjlbody ul li a.del:hover{color:#FF7D00;}

.zxgxbody ul li span.red{color:#CA4846;display:inline;}
.zxgxbody ul li a.red{color:#CA4846;display:inline;}
.rdjlbody ul li span{width:205px;text-overflow: ellipsis;white-space: nowrap;overflow:hidden;display:block;}
.rdjlbody ul li .rtitle{right:0px;position:absolute;width:45px;top:0px;color:#b5b5b5;}



.zxgxhead{width:267px;border-bottom:4px #99c712 solid; }
.zxgxhead .nvi{background:#99c712;color:#FFF;}
.zxgxbody ul{margin-top:10px;height:780px;display:block;}
.zxgxbody ul li{width:265px;float:left;height:26px;line-height:26px;border-bottom:1px dashed #eee; position: relative;text-align: left;display:block;}
.zxgxbody ul li a{color:#333;}
.zxgxbody ul li a:hover{color:#FF7D00;}
.zxgxbody ul li span{white-space: nowrap;}

.djph {margin-top:15px;}
.djphhead {width:267px;border-bottom:4px #FFA300 solid; position:relative;overflow:hidden;}
.djphhead .nvi{background:#FFA300;color:#FFF;}
.djphhead .rtitle{right:0px;position:absolute;width:110px;top:5px;}
.djphhead .rtitle a{color:#b5b5b5;margin:0 1px;font-size:14px;width:30px;height:20px;line-height:22px;text-align:center;vertical-align:middle;display:block;font-weight:bold;float:left;overflow:hidden;}
.djphhead .rtitle a.focs,.djphhead .rtitle a:hover{background:#999;color:#fff;text-align:center;}
.djphbody ul{margin-top:10px;height:420px;display:block;}
.djphbody ul li{width:265px;float:left;height:40px;line-height:40px;border-bottom:1px dashed #eee; position: relative;text-align: left;display:block;}
.djphbody ul li a{color:#333} 

.djphbody .num{
	float: left;
	height: 18px;
	width: 18px;
	line-height: 18px;
	text-align: center;
	margin: 10px 10px 0 0;
	border: 1px solid #CCC;
	background: #F1F1F1;
	overflow: hidden;
	border-radius: 4px;
	font-style:normal;
	font-family: Arial,"宋体";
}
.djphbody .num_hot{border: 1px solid #F5BF7A; background: #FFF1BB;}
.zxgxbody ul li .rtitle,.djphbody ul li .rtitle{right:10px!important;*right:12px;position:absolute;background-color: #FFF;padding-left: 10px;top:0px;color:#999;text-align:right;font-family: Arial,"宋体";}
.yqlj{_width:952px;width:950px;float:left;overflow:hidden;}
.yqlj .yqljhead{color:#FFF;}
.yqljbody ul{width:1000px;display:block;margin-top:10px;margin-left:5px;}
.yqljbody li{height:25px;width:97px;display:block;float:left;}
.yqljbody li a{color:#999;white-space:nowrap;width:83px;overflow:hidden;display:inline-block}

.root {height:100px;margin-bottom:100px;color:#999;line-height:22px;}
.root a{color:#444;margin-right:5px}
.root a:hover{color:#f60}
.root a.contactus { color:#f60;cursor:pointer; }
.root .line{ border-bottom: 1px dashed #ccc;}
.rootctx{text-align:center;width:100%;font-family: Arial,"宋体";padding-top:15px;}


.mhjsbody{margin-top:10px;width:690px; min-height:350px; height:350px;height:auto !important;position:relative;}
.mhjsbody img.fm{border:#ccc solid 4px;display:block;width:250px;height:350px;float:left;}
.jshtml{width:390px;float:left;margin-left:20px;height:auto !important; min-height:350px; height:350px;}
.jshtml ul{width:410px;height:90px;}
.jshtml ul li{height:30px;width:200px;float:left;font-size:14px;text-overflow: ellipsis;white-space: nowrap;overflow:hidden;display:block;}
.jshtml .cz { color:#F00;text-decoration:none;font-weight: bold; }
.jshtml .cz:hover { color:#F00;text-decoration:underline; }
.jshtml .gray{color:#999;}
.jshtml #bdshare {height:35px;}
.jshtml .wz{width:390px;}
.jshtml .wz.t1{height:200px;overflow: hidden;padding-top:10px;line-height:23px;}
.jshtml .wz.t2{height:auto !important;min-height:200px;height:200px;padding-top:10px;line-height:23px;}
.jshtml .wzrtitle{position:absolute;right:12px;bottom:0px;color:#f60;font-weight:bold;background:#fff;padding-left:10px; }

.mhlisthead{position:relative;}
.mhrtitle{position:absolute;right:0px;}
.btn2,.btn2:link,.btn2:visited {border-radius: 3px;font-weight:bold;display:inline-block;width:64px;height:25px;line-height:25px;color:#fff;text-align:center;}
.btn2:hover { text-decoration: underline;color:#fff; }

.mhlist{ }


.mhlistbody{ height: 196px;overflow-x:hidden;overflow-y:auto; width:684px;}
/*.mhlistbody ul{display:block;height:195px; width:800px;}*/
.mhlistbody ul li {
    background-color: #F0F0F0;
    border: 1px solid #CCC;
    display: inline-block;
    float: left;
    height: 29px;
    margin: 4px;
    text-align: left;
    width: 122px;
    border-radius: 3px;
}

.mhlistbody li a {
    border: 1px solid #fff;
    color: #003366;
    display: block;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    height: 27px;
    line-height: 27px;
    overflow: hidden;
    padding: 0 6px 0 18px;
    text-decoration: none;
    border-radius: 3px;
}
.mhlistbody li.wide {width: 222px;}
.mhlistbody li a:hover{font-weight:bold;color:#ff0000;}
.mhplbody{margin-top:10px;}

.displayhide{display:none;}
/*阅读页*/
#color{text-align:center;margin:20px auto 0px auto;padding-left:10px;padding-right:10px;}
.subscribea2 {padding-top: 3px;font-size: 18px;line-height: 18px;color: red;font-weight: bold; }
.comicpic {width: 100%;height:auto;text-align:center;margin:0;padding-top:1px; }
#readtip{font-weight: bold;color: red;font-size: 18px;text-align: center; }

.h001{height:428px; overflow:hidden;}
.h002{height:653px; overflow:hidden;}
.rankinglist{table-layout:fixed;}

.leftclose { margin-top:-7px;padding-top:3px;line-height:20px;text-align:center;cursor:pointer; font-size:12px;background:#fff;border:1px solid #ccc; }
.rightclose { cursor:pointer; border: 1px solid #CCC;display: inline-block;padding: 3px;position: absolute;top: -22px;right: 0px;margin: 0px;background:#fff;color: #999;font-family: 宋体;}

/*---------百度分享栏 --------- */
/* 兼容IE6的跟随滚动条定位 */
		
		.fixtop { position:fixed;top:0px;left:0px;width:100%;_position:absolute;_top:expression(eval(document.documentElement.scrollTop));_left:expression(eval(document.documentElement.scrollLeft)); }
		.fixbot { position:fixed;bottom:0px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight)); }
		.fixleft { position:fixed;top:165px;left:10px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight/2-this.offsetHeight/2));}
		.fixright { z-index:9999;position:fixed;top:200px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop>300?document.documentElement.scrollTop+document.documentElement.clientHeight/2-this.offsetHeight/2-30:2000));_left:expression(eval(document.documentElement.clientWidth<1080?Math.max(905,document.documentElement.clientWidth-55):(document.documentElement.clientWidth/2+490))); }

		.fixrightdown { z-index:9999;position:fixed;bottom:0px;right:0px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight)); }

/* 百度分享 */
		.topshare div#bdshare { float:none;width: 40px;margin: 0px 5px; }
		.bds_tools_32 a { background: url(http://bdimg.share.baidu.com/static/images/is_32.png?cdnversion=20120516) no-repeat; width: 37px; height: 37px; display: block; float: left; margin-right: 3px; text-indent: -100em; cursor: pointer; }
		.bds_tools_32 span.bds_more { background: url(http://bdimg.share.baidu.com/static/images/is_32.png?cdnversion=20120516) no-repeat 0 5px!important; width: 37px; height: 32px; display: block;cursor: pointer;text-indent: -100em; padding-bottom: 3px;padding-left: 0;float: left; }
		.bds_qzone { background-position: 0 -75px!important; }
		.bds_tsina { background-position: 0 -115px!important; }
		.bds_tqq { background-position: 0 -235px!important; }
		.bds_renren { background-position: 0 -195px!important; }


/* 圆角框 */
		.b1,.b2,.b3,.b4,.b5,.b6,.b7,.b8{ height:1px;font-size:1px;overflow:hidden;display:block; }
		.b1,.b8{ margin:0 5px;}
		.b2,.b7{ margin:0 3px;border-right:2px solid;border-left:2px solid; }
		.b3,.b6{ margin:0 2px;border-right:1px solid;border-left:1px solid; }
		.b4,.b5{ margin:0 1px;border-right:1px solid;border-left:1px solid;height:2px; }
		.roundcontent { border-right:1px solid;border-left:1px solid;overflow:hidden;text-align: center; }
		/* 圆角框颜色 */
		.color1 .b2,.color1 .b3,.color1 .b4,.color1 .b5,.color1 .b6,.color1 .b7,.color1 .roundcontent { border-color:#9BDF70; }
		.color1 .b1,.color1 .b8{background:#9BDF70;}
		.color1 .b2,.color1 .b3,.color1 .b4,.color1 .b5,.color1 .b6,.color1 .b7,.color1 .roundcontent { background:#F0FBEB; }
		/* 圆角按钮 */	
		.color2 .b2,.color2 .b3,.color2 .b4,.color2 .b5,.color2 .b6,.color2 .b7,.color2 .roundcontent { border-color:#DEE7EE; }
		.color2 .b1,.color2 .b8{ background:#DEE7EE; }
		.color2 .b2,.color2 .b3,.color2 .b4,.color2 .roundcontent { background:#EEF7FE; }

		.color2:hover .b2,.color2:hover .b3,.color2:hover .b4,.color2:hover .b5,.color2:hover .b6,.color2:hover .b7,.color2:hover .roundcontent { border-color:#090; }
		.color2:hover .b1,.color2:hover .b2,.color2:hover .b3,.color2:hover .b4,.color2:hover .b8,.color2:hover .roundcontent { background:#090; }

		.color2 { color:#fff;font-size:12px;cursor:pointer;display:inline-block;text-decoration: none;margin-top:1px;margin-bottom:5px;font-weight:bold;line-height:30px;width: 75px;margin-right:12px;_margin-right:18px; }
		.color2 .roundcontent { color:#0086e3; }
		.color2 .number { background:#fff;padding:0px 5px;text-align: center;color:#900;height: 30px;overflow: hidden; }
		.color2:hover { text-decoration: none; }
		.color2:hover .roundcontent { color:#fff; }
		.color2:hover .number { color:#090;text-decoration: none; }
		.bdcount { position: relative; }
		@media screen and (-webkit-min-device-pixel-ratio:0) { .bdcount {top: -30px;} } /* chrome hack */
		.bdcount div#bdshare { float:none;padding:0px;text-align:center!important; }
		.bdcount .number { padding: 0px;text-align:center!important;text-align:left; }
		.bdcount .shareCount { padding-top:35px;margin-top:-35px;position:absolute;width: 100%;color:#900;z-index:9999;text-align:center;*text-align:left;_text-align:center; }
		.bdcount:hover .shareCount { color:#090; }

		.topshare { z-index: 10000;width:52px;display:none; }
		.topshare .gotop { text-align: center; }
		.topshare .gotop a { display:block;color: #ccc;text-decoration:none;padding:0px 7px 7px 7px;margin-bottom:10px;border-bottom:1px solid #9BDF70; }
		.topshare .gotop a:hover { color:#f60; } 
		.topshare .gotop a u { border: 7px solid #F0FBEB;border-bottom-color:#ccc;margin-top: -7px;margin-bottom: 5px; }
		.topshare .gotop a:hover u { border-bottom-color:#f60; } 
		.topshare .gotop span { text-decoration:none;color:#090; } 
		ul.slide { position:absolute;top:2px;right:-1px;cursor:pointer;color:#1974c8; }
		ul.slide li { float:left; border-left:0px solid;width:31px;padding-top:5px;padding-bottom:10px; }
		ul.slide li.selected { font-weight:bold; position:relative;padding-top:9px;padding-bottom:6px; margin-top:-5px; background-color:#fff;border:1px solid #88cbf0;border-bottom:0px;color:#1974c8;height: 14px; }
		ul.slide li a { color:#1974c8; }
		ul.slide li.selected a { color:#008ece;text-decoration:none; }
/**漫画标题**/
.zstitle {
	font-family: Tahoma, "黑体", Helvetica, Arial, sans-serif;
	border-bottom: 0px solid #f0f0f0;
	line-height: 40px;
	text-align: center;
}

.zstitle h1,.zstitle h2 {
	display: inline-block;
	color: red;
	font-weight: 400;
	vertical-align: middle; *
	display: inline;
}

.zstitle h1 {font-size: 20px;}
.zstitle h1 a,.zstitle h1 a:link,.zstitle h1 a:visited {color: #F00;text-decoration: none;}
.zstitle h1 a:hover {text-decoration: underline;}
.zstitle h2 {font-size: 20px;}
.zstitle span {color: #666;font-size: 14px;vertical-align: middle;}
.zstitle em {font-style: normal;color: #666;display: inline-block;padding: 0 6px;vertical-align: middle;}
#page {color: #F60;font-size: 20px;font-weight: bold;vertical-align: middle;}
/**top上一页下一页**/
.pager {padding: 16px 0;font-size: 12px;display: inline-block; *zoom: 1; *display: inline;}
.pager a {text-decoration: none;border: solid 1px #aae;color: #15b;background-color: #fff;}
.pager a,.pager span {
	display: inline-block;
	padding: 0 7px;
	height: 26px;
	margin: 0 2px;
	font-size: 14px;
	line-height: 26px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #ccc;
	border-radius: 2px;
	color: #333;
}
.pager .current {background: #50A0FB;color: #fff;}
.pager span.current {font-weight: bold;padding: 2px 8px 1px 8px;vertical-align: top;*vertical-align:middle;*margin:1px 4px 0 0;border:none;}
#dhtj { border: none; margin: 0px; padding:0px; vertical-align: top;*padding-right:3px; }
#dhtj a {line-height: 25px;height: 25px;}
* html #dhtj a:link{text-decoration: none;}
* html #dhtj a:visited{text-decoration: none;color: #000;}
.pager a:hover {border-color: #3dacef;color: #3dacef;}
.pager span.disabled {color: #999;padding: 1px 16px 0px 16px;width: 45px;background:#fff;}
.zssel{font-size:14px;vertical-align: middle;font-family: inherit; width: 70px;padding: 3px 0 3px 3px;}
/**线路切换**/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {display: block;}
* html .clearfix {height: 1%;}
.servList li{float: left;display: inline-block;}
.servList { position: relative;border-bottom: 4px solid #17A2E7;border-left: 1px solid #17A2E7;}
.servList ul {position: absolute;left: 110px;width: 670px;overflow: hidden;}
.servList li a {
	color: #17A2E7;
	line-height:9px;	
	height:0px;
	display:inline-block;
	border: 1px solid #17A2E7;
	padding: 6px 7px 14px;
	_padding: 4px 7px 16px;
	margin: 3px 5px;
	background-color:#fff;
	vertical-align:middle;
	font-size:12px;
	overflow:hidden;		
}
.servList li a:focus { outline:none;-moz-outline:none; }
.servList li a:hover,.servList li a.current {color: #f00;border-color:#f00;}
/**快捷键**/
.ismodeqie { padding:0px 10px; }
/**漫画图片**/
.cumimg {text-align: center;margin:0 auto;top: 0;right: 0;bottom: 0;left: 0;width: 980px;border: 1px solid #CCC;background: white;padding: 10px 0;border-radius: 5px;}
/**右侧悬浮窗***/
* html {background-image: url(about:blank);	background-attachment: fixed;}
#backtotop{right:0;display: none;_left:auto;_display:block;}
#backtotop a{ display: block;background-color: #000;margin-bottom: 1px;color: #FFF;width: 30px;padding: 10px 5px;text-align: center; }
:root #backtotop a{filter:none}/*for IE9*/
#backtotop a:focus { outline:none;-moz-outline:none; }
u.top{position:absolute;left:3px;top:5px;border:5px solid #17A2E7;border-bottom-color:#fff;vertical-align:middle;margin-left:10px;}
u.left{position:absolute;left:3px;top:5px;border:5px solid #17A2E7;border-right-color:#fff;margin-top:5px;vertical-align:middle;margin-left:10px;}
u.bottom{position:absolute;right:14px;top:5px;border:5px solid #17A2E7;border-top-color:#fff;margin-top:5px;vertical-align:middle;margin-left:10px;}
u.right{position:absolute;right:14px;top:5px;border:5px solid #17A2E7;border-left-color:#fff;margin-top:5px;vertical-align:middle;margin-left:10px;}
.pager a{padding-top:2px;position:relative;}
.pager a.zsshangz,.pager a.zsshangye,.pager a.zsxiaz,.pager a.zsxiaye{background:#17A2E7;border: none;width: 78px;height: 27px;color:#fff;text-indent: 11px;border-radius:3px;}
.pager a.zsxiaz,.pager a.zsxiaye{ text-indent: -11px; }
.pager a.zsshangz:hover,.pager a.zsshangye:hover,.pager a.zsxiaz:hover,.pager a.zsxiaye:hover{color:#fff;text-decoration:underline;}
.servList li i{	padding: 1px;font-style: normal;}
.servList li i.green { border: 1px solid #0D0;color: #0D0;}
.servList li i.red {border: 1px solid #F00;color: #F00; }
.imgfont {color: red;font-size: 18px;margin: 4px 0 24px;}
/**右侧悬浮层2-设置**/
.pop-box{
	width:295px;height:250px;background:#141414;position: fixed; z-index: 32767; left: 40%; top: 28%;
	display: none;
	_position: absolute; 
	_top:expression(parseInt(document.documentElement.scrollTop,10)+180+'px');
	_left:41%;
}
.pop-box .box-hd{height:68px;background:#000;}
.pop-box .box-hd h3{display:inline;float:left;margin-left:30px;font:30px/68px "微软雅黑";color:#fff;}
.pop-box .box-hd .btn-close{overflow:hidden;float:right;width:35px;height:36px;font-size: 36px;font-weight: bold;color:#fff;}
.pop-box .box-hd .btn-close:hover{color:#f00}
#win-setting .box-bd{padding:22px 0 0 30px;color:#ccc;}
#win-setting .box-bd dl{padding-bottom:17px;height:22px;line-height:22px;}
#win-setting .box-bd dt{float:left;margin-right:15px;font-size:14px;}
#win-setting .box-bd dd{float:left;color:#666;}
#win-setting .box-bd dd a{float:left;margin:1px 4px 0 0;width:16px;height:16px;border:1px solid #999;}
#win-setting .box-bd dd a.hover,
#win-setting .box-bd dd a:hover{border-color:#f90;}
#win-setting .box-bd dd a.bg-white{background:#fff;}
#win-setting .box-bd dd a.bg-black{background:#292929;}
#win-setting .box-bd dd a.bg-gray{background:#444;}
#win-setting .box-bd dd a.bg-orange{background:#e67300;}
#win-setting .box-bd dd a.bg-blue{background:#1580ea;}
#win-setting .box-bd dd a.bg-green{background:#629300;}
#win-setting .box-bd dd a.bg-pink{background:#ffc1e0;}
#win-setting .box-bd .text{padding:0;width:33px;height:20px;line-height:22px;text-align:center;border:1px solid #abadb3;color:#000;ime-mode: disabled;}
#win-setting .btn-box{margin-left: 40px;height:28px;}
#win-setting .btn-box a{border-radius: 5px 5px 5px 5px;float:left;margin-right:37px;width:73px;height:28px;line-height:28px;text-align:center;color:#666;}
#win-setting .btn-box a:hover{text-decoration:none;color:#690;}
/**右侧悬浮层2-分享**/
#win-share{height:269px;width:440px;left: 35%;top:25%;_top:expression(parseInt(document.documentElement.scrollTop,10)+170+'px');_left:35%;}
#win-share .box-bd{padding:22px 0 0 30px;}
#win-share .box-bd dl{padding:0 0 20px 0;height:22px;}
#win-share .box-bd dt{float:left;margin-right:18px;line-height:22px;font-size:14px;color:#ccc;}
#win-share .box-bd dd{float:left;height:22px;}
#win-share .mod-social-share{margin:0;padding-top:4px;}
#win-share .mod-social-share b{display:none;}
#win-share h5{padding-bottom:5px;font-weight:normal;line-height:22px;font-size:14px;color:#ccc;}
#win-share .share-btn-box div{margin-top:12px;height:28px;}
#win-share .share-btn-box .text{float:left;margin:3px 10px 0 0;padding:0 0 0 5px;width:268px;height:20px;line-height:20px;border:1px solid #abadb3;color:#000;}
#win-share .share-btn-box a{border-radius: 5px 5px 5px 5px;float:left;width:93px;height:28px;line-height:28px;text-align:center;color:#666;}
#win-share .share-btn-box a:hover{text-decoration:none;color:#690;}
#preImgDiv{display: none;}
.sharezs1{_position: relative; margin-top: -2px; _margin-top: -3px;}
.daohangt{ z-index: 90000;width: 670px;padding:10px 10px 10px 0px;_padding:20px 0px 10px 0px; }
.daohangt .daohangbg { filter: Alpha(Opacity=50);opacity: 0.5;-moz-opacity: 0.5;background: #000;height:67px;position: absolute;width: 100%;z-index: -1;bottom: 0px; }
.daohangt .set-up { width: 100%;text-align:center; }
.daohangt .set-up a,.daohangt .set-up a:visited {width:80px; height:30px; line-height:30px; color:#fff; margin:5px 0 0 11px; display:inline-block;font-weight: bold;border-radius: 5px; }
.daohangt .set-up a:hover { color:#fff;background-color:#f60; }
.hideval,.hideval2{display: none;}
.loadimgwait{height:800px;display:none ;}
.loadimgwait div{border: 1px dashed #999;height: 105px;margin: 0 auto;width: 341px; padding: 10px;}
.loadimgwait span {color: #999;display: inline-block;padding: 5px 0;}
.loadbigfont {font-family: 黑体;font-size: 20px;font-weight: bold;}
/*all page*/
.wrapper0{overflow-x:hidden;}
.mhlist2{margin-top:20px;width:1010px;}
.mhlist2 a.sdiv{
	border: 1px solid #ccc;
	width:280px;
	border-radius: 2px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	background:#fff;
	padding:15px 13px 15px 15px;  
	position:relative;
	float:left;
	margin:0 25px 25px 0;
}
.mhlist2 .wrapleft{ width: 145px;overflow:hidden;height: 210px;float:left;}
.wrapright{width: 119px;overflow:hidden;height: 212px;float:left;margin-left:12px;}
.wrapleft div {
    /*left: 6px;*/
    line-height: 18px;
    overflow: hidden;
    position: absolute;
    text-align: right;
    top: 187px;
    white-space: nowrap;
    width: 145px;
    word-break: keep-all;
}
.mhlist2 a.sdiv:hover{border:1px #f60 solid;}
.wrapleft div span.a {
	bottom: -20px;
	color: #FFF;
	display: inline-block;
	position: relative;
	text-decoration: none;
	right:10px;
	z-index: 1;
	cursor:pointer;
}
.wrapleft div span.fl {filter:Alpha(Opacity=50);opacity:0.5;-moz-opacity:0.5;background:#000;height:20px;*height:19px;display:block;}
.wrapleft img { height: 210px;width: 145px;cursor:pointer;}
.wrapright ul{display:block;width: 120px;}
.wrapright li.title{color: #0086E3;line-height:20px;height:19px;font-weight:bold;font-size:14px;text-align:center;padding-bottom:12px;width:120px;white-space: nowrap;overflow:hidden;display:block;}
.wrapright li span{font-weight:bold;padding-right:10px;}
.wrapright li {line-height:20px;color: #333;height:21px;cursor:pointer;word-break:break-all;}
.wrapright li.type{white-space: nowrap;}
/*end*/
.autowidth {width: auto;margin: 10px 0;}
.autowidth span:hover{color:#f60;}
a.allcartoon {color: #999;height: 26px;line-height: 30px;overflow: hidden;position: absolute;right: 0px;vertical-align: middle;}
a.allcartoon:hover{color:#f60;}
.nvifloatleft{float:left;}
/* 公告 */
.notice {display:none;white-space: nowrap;overflow: hidden;border:1px solid #FADF52;background:#FFFFE5;padding:5px 10px;line-height:18px;position:relative;margin:10px 0;zoom:1;hasLayout:-1; *margin:0 0 10px 0;}
.notice .ico {color:#F60;}
.notice .announce a { color:#0086E3; }
.notice .announce a:hover { color:#f60;text-decoration:underline; }
.notice .close {color:#F60;font-size:14px;position:absolute;padding: 0 5px;right:0px;background:#FFFFE5;font-weight: bold;}
/* 二级导航 */
.twohead {	
	height: 35px;
	line-height:35px;
    width: 976px; 
    display: none;
    position: absolute;
    z-index:100;
	box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
	left: 1px;
}
.twohead div{
    background-color: #fcfdec;
    height: 35px;
    border: 3px solid #17A2E7;
    border-top: 0;
    width: 974px;
    overflow: hidden;  
    margin-left: -1px;
    overflow: hidden;
    
}
#nav  a{position:relative;}
.twoheadihover{
	display:block;
	position:absolute;
	width:0;
	height:0; 
	line-height:0;
	font-size:0;
	border:7px solid #FCFDEC;
	border-top:0;
	border-color:#17A2E7 #17A2E7 #FCFDEC #17A2E7 ;
	margin-left:-5px;
	left:50%;
	top:26px;
}
.twohead li { float: left;  padding: 0 20px;}
.yjgx ul { height: 245px; overflow: hidden;}
.magazinezsgs ul { height: 492px;  overflow: hidden;}
.nonvi.listorder {background: none; float: right;}
/*排行榜 @-moz-document url-prefix(){}*/

.toplist{/*margin-top:-50px;*/}

.toplist div.wrap{
background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    float: left;
    margin: 0 25px 25px 0;
    padding: 15px 13px 15px 15px;
    position: relative;
    width: 447px;
    height:367px;
    _height:379px;
}
.toplistmgazine {
    border-bottom: 2px solid black;
    color: red;
    font-size: 14px;
    height: 25px;
    line-height: 25px;
    margin-bottom: 6px;
}
.toplistmgazine span {float: left;}
.toplistmgazine a {color: #999999;float: right;font-size: 12px;}
.toplistmgazine a:hover{color:#f60;}
.toplisttypetop {padding: 6px;height: 128px;width: 435px;}
.listonepic {float: left; height: 133px; width: 96px;}
A.piceffects {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #D7D7D9;
    border-right: 1px solid #D7D7D9;
    border-style: solid;
    border-width: 1px;
    display: block;
    padding: 2px;
    text-align: center;
}
.rankingtoptxt {
    height: 133px;
    margin-left: 13px;
    width: 326px;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: keep-all;
}
.rankingtoptxt H2 {
    background: url(/static/rank.png) no-repeat scroll 2px 3px transparent;
    height: 16px;
    line-height: 18px;
    padding: 2px 0 0 18px;
    font-size:12px;
    width: 305px;
}
.red {color: #CA4846;}
.red A:link {
    color: #CA4846;
    text-decoration: none;
}
.rankingtoptxt P {
    line-height: 20px;
    overflow: hidden;
    width: 323px;
}
.gray {color: #5E5D5D;}
.rankspan{color:#000;}
.rankspan1{color:#000;}
.rankingtopabout {
    height: 52px;
    line-height: 18px;
    overflow: hidden;
    white-space: normal;
    width: 320px;
    word-break:normal;
}
/*表格*/
.toptable{margin-left: 10px;}
.toptable .th {
    color: #000000;
    float: left;
    font-weight: bold;
    overflow: hidden;
}
.toptable .td {
   color: #000000;
    float: left;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
}
.toptable .td a{color:#000;}
.toptable .td a:hover{color:#CA4846;}
.tablew1{width:30px;}
.tablew2{width:145px;}
.tablew3{width:100px;}
.tablew4{width:75px;}
.tablew5{width:87px;}
.toplistico1{background: url(/static/rank.png) no-repeat scroll 2px -20px transparent;}
.toplistico2{background: url(/static/rank.png) no-repeat scroll 2px -41px transparent;}
.toplistico3{background: url(/static/rank.png) no-repeat scroll 2px -65px transparent;}
.toplistico4{background: url(/static/rank.png) no-repeat scroll 2px -87px transparent;}
.toplistico5{background: url(/static/rank.png) no-repeat scroll 2px -109px transparent;}
.toplistico6{background: url(/static/rank.png) no-repeat scroll 2px -131px transparent;}
.toplistico7{background: url(/static/rank.png) no-repeat scroll 2px -153px transparent;}
.toplistico8{background: url(/static/rank.png) no-repeat scroll 2px -175px transparent;}
.toplistico9{background: url(/static/rank.png) no-repeat scroll 2px -197px transparent;}
.toplistdown{height:20px;width:14px;float:left;background: url(/static/rank.png) no-repeat scroll -2px -231px transparent;}
.toplistup{height:20px;width:14px;float:left;background: url(/static/rank.png) no-repeat scroll -2px -261px transparent;}
.magazineindex ul li a{color:#333;}

/* 新增tab切换 */
.bookClass{margin:8px 12px; height:20px; padding-left:80px;}
.bookClass li{float:left;height:0; line-height:0; background:#ddd; margin-right:50px; width:120px; border:10px solid #ddd; border-left-color:#fff; border-right:0; text-align:center; cursor:pointer; position:relative; color:#666; _display:inline;}
.bookClass li span{ position:absolute; width:120px; height:20px; line-height:20px; top:-10px; left:0;}
.bookClass li.current{background:#cc0000; border-color:#cc0000;border-left-color:#fff; color:#fff; font-weight:bold;}
.bookClass li.current em{color: #C00; background-position:-25px -80px}
.bookClass li em{width:25px; height:11px; background:url(/static/skin.png?t=20140914) no-repeat 0 -80px; display:inline-block; font-size:0; line-height:0; vertical-align:middle; margin-left:2px; position:absolute;right: 2px;top: 2px;}

/* footer */

.icon{background: url(/static/skin.png?t=20140914) no-repeat; font-style:normal; display: inline-block; line-height: 1; vertical-align: middle;}
.icon-feedback, .icon-computer, .icon-phone { width:24px; height:24px;}
.icon-feedback {background-position:-216px 0; }
.icon-computer { background-position:-240px 0; }
.icon-phone { background-position:-264px 0; }
.btn-computer .icon-computer, .footer li:hover .icon-computer{ background-position:-240px -24px;}
.footer{	
	margin-top:20px;
	width:100%;
	padding:20px 0 30px 0;
	font-size:12px;
}
.footer ul{width:980px; margin:0 auto;}
.footer li {width: 33.3%; float:left; text-align:center;}
.footer li a{color:#333;}
.footer li i{ display:block; margin:5px auto;}
.footer li.btn-computer a, .footer li.btn-computer a:hover, .footer li:hover a, .footer li:hover a:hover { color: #17a2e7; }
.footer li:hover .icon-feedback{background-position:-216px -24px;}
.footer li:hover .icon-phone{ background-position:-264px -24px;}

.mhnews li{width:48%;float:left;overflow:hidden;margin:0 0.9% 5px 0.9%;height:14px}
.mhnews li i,.mhnews li em{font-style:normal}
.mhnews li i{float:right}
.mhnews li em a{color:#f90}
.mhnews li a{text-decoration:none;color:#333}
.mhnews li a:hover{text-decoration:underline}


/* 全部漫画分页导航 */
.pages{margin:12px 0;color:#999;text-align:center;font-size:14px;font-family:SimSun,"Helvetica Neue",Helvetica,Tahoma,arial,STHeiTi,sans-serif;}
.pages .btn,.pages .input,.pages a,.pages label,.pages span{display:inline-block;margin:0 2px;padding:2px 10px;height:22px;border:1px solid #ccc;color:#292929;vertical-align:middle;line-height:22px;}
.pages a:hover{border-color:#0b96ea;background:#33acf5;color:#fff;}
.pages span{color:#999;cursor:default;}
.pages a.thispage{border-color:#0b96ea;background:#33acf5;color:#fff;cursor:default;}
.pages a.nolink{border:solid 1px #ccc;background-color:#fff;color:#ccc;cursor:default;}
.pages .input{overflow:hidden;padding:0 3px;width:30px;}
.pages .input input{width:30px;height:22px;outline:0;border:none;background:0 0;text-align:center;}
.pages .input:hover{border-color:#0b96ea;}
.pages .btn{border:1px solid #0b96ea;background-color:#33acf5;color:#fff;font-weight:700;cursor:pointer;}
.pages .btn:hover{border-color:#0977b9;background-color:#0b96ea;}
.pages .btn input{display:none;}

/* 修正全部漫画top */
.mhlist2_fix_top{margin-top:0}
#ds-related-reads{display:none!important}


